#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Nov 11 02:15:31 CST 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1573460119761
maven-metadata-spring-releases.xml.lastUpdated=1573460131020
maven-metadata-repo_evomatik.xml.lastUpdated=1573460119481
